Longfellow ZK 0290cb32

Loading...
Searching...
No Matches
Public Types | Public Member Functions | Static Public Attributes
proofs::cbor_plucker_point< Field, NJ > Struct Template Reference

## Public Types
using | Elt = typename Field::Elt

## Public Member Functions
Elt | operator() (bool b, size_t j, const Field &F) const

## Static Public Attributes
static constexpr size_t | kN = 2 * (NJ + 1)

The documentation for this struct was generated from the following file:

- lib/circuits/cbor_parser/cbor_pluck.h